*Last updated: 28. February 2023*

# Linux Crack Tips database

This is meant to be a database of games, that didn't work out-of-the-box, but can get to work with a few tweaks. Remember that there are great resources already, for example the [ProtonDB](https://www.protondb.com/explore).

How to use the dependencies and tweaks listed here is explained in [the wiki](https://www.reddit.com/r/LinuxCrackSupport/wiki/index/howto/).

To submit a game and how you got it to work, **please comment below or** create a new post using the database flair.

Also please provide the following information. (This can easily be done using [inxi](https://github.com/smxi/inxi)*)*:

* The respective game and repacker
* Distribution and used kernel (`inxi -S`)
* Processor (`inxi -C`)
* RAM (`inxi -m`)
* Graphics card and used drivers (`inxi -G`)
* Used platform and version (Wine, Lutris, Proton, etc.)
* Necessary dependencies
* Used tweaks and configs

&#x200B;

|1.|*Game:*|*Distro & kernel:*|*CPU & RAM:*|*GPU & drivers:*|*Plattform:*|*Dependencies:*|*Tweaks & configs:*|*User:*|*Date:*|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|2.|Crysis 3: Digital Deluxe Edition v1.3 (FitGirl)|Arch Linux 5.11.10-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (NAVI10 DRM 3.40.0, LLVM 13.0.0)|Lutris 0.5.8.3-2 (Proton Experimental)|DXVK/VKD3D|none|u/Arjab|29.03.21|
|3.|Assassins Creed 4: Black Flag (ElAmigos)|Linux Mint 20.1 Ulyssa 5.8.0-48-generic|Intel Core i5-10300h, 8 GB 2933|Nvidia GTX 1650, i915-kernel, nvidia-460.67|Wine|vcrun2010, d3dcompiler\_43, DXVK|none|u/Imkermitsuicide|30.03.21|
|4.|Cyberpunk 2077 1.2 (FitGirl)|Arch Linux  5.11.11-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX  5700 (NAVI10 DRM 3.40.0, LLVM 11.1.0)|Lutris 0.5.8.3-2 (Proton 6.3)|DXVK/VKD3D|Used mesa, not mesa-git|u/Arjab|06.04.21|
|5.|Assassin's Creed: Odyssey (FitGirl)|Arch Linux 5.12.2-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (NAVI10 DRM 3.40.0, LLVM 11.1.0)|Lutris 0.5.8.3-2 (Lutris 6.4)|DXVK/VKD3D|Choose Vulkan ICO loader: radeon\_icd.x86\_64.json.|u/Arjab|10.05.21|
|6.|Anno 1800: Complete Edition – v9.2.972600 *with Crackfix* (FitGirl)|Pop!\_OS 21.04 5.11.0-7620-generic x86\_64|AMD Ryzen 5 2600, 16 GB DDR4 3000 MT/s|NVIDIA TU116 \[GeForce GTX 1660 SUPER\], driver: nvidia v: 470.57.02|Lutris, Wine: lutris-6.14-2-x86\_64|DXVK, Esync|Windowed (virtual desktop)|u/theweirdwhale|09.08.21|
|7.|Wolfenstein: The New Order \[1.0.0.2 (35939)\] GOG (xatab DRM-free)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|u/Djox3|18.09.21|
|8.|Wolfenstein II: The New Colossus \[v 6.5.0.1331 + DLCs\] GOG (Лицензия DRM-free)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|u/Djox3|18.09.21|
|9.|WRC 9 FIA World Rally Championship - Deluxe Edition (EGS-Rip, Nemirtingas Epic Store emu)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|[u/Djox3](https://www.reddit.com/user/Djox3)|18.09.21|
|10.|Titanfall 2: Digital Deluxe Edition \[v 2.0.7.0\] (xatab, CODEX)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|[u/Djox3](https://www.reddit.com/user/Djox3)|18.09.21|
|11.|Star Wars Jedi: Fallen Order (Darksiders)|Arch Linux 5.15.4-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3200|AMD Radeon RX 5700 (NAVI10 DRM 3.42.0, LLVM 13.0.0)|Lutris 0.5.9.1-1, Proton-GE-Custom 6.21\_GE\_2-1|none|Esync|[u/Arjab](https://www.reddit.com/user/Arjab)|22.10.21|
|12.|Assassin's Creed Odyssey (DODI)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|13.|BeamNG.drive (Gnarly)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|14.|Cyberpunk 2077 (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|15.|Days Gone (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|16.|Death Stranding (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|17.|Detroit Become Human (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|18.|Far Cry 5 (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|19.|Grand Theft Auto IV (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|Wine-GE 7.0rc3|Steam Wine must be open alongside game in the same Wine bottle.|none|u/OliveEar|30.12.21|
|20.|Horizon Zero Dawn (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|21.|Kena Bridge of Spirits (DODI)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|22.|Life is Strange True Colors (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|23.|Raft (Masquerade)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|24.|Shadow of the Tomb Raider (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|25.|State of Decay 2 (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|Wine-GE 7.0rc3|none|none|u/OliveEar|30.12.21|
|26.|The Witcher 3 Wild Hunt (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|27.|Watch Dogs Legion (Empress)|Arch Linux 5.15.13-zen1-1-zen x86\_64|AMD Ryzen 5 360032 GB DDR4 3200|AMD Radeon RX 5700 (NAVI10 DRM 3.42.0, LLVM 13.0.0)|proton-ge-custom 7.0rc3\_GE\_1-1|none|none|u/Arjab|06.01.22|
|28.|Elden Ring (PLAZA)|Arch Linux 5.16.11-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 15.0.0 DRM 3.44)|Lutris 0.5.9.1-4 (Wine version lutris-6.21-6-x86\_64)|none|Esync|u/Arjab|25.02.22|
|29.|God of War (FLT)|Pop!\_OS 21.10, 5.15.14-xanmod1 x86\_64|Intel Core i7-6700K, 32 GB|GeForce RTX 3080 (nvidia v: 495.46)|Lutris 6.21-1-GE|none|dxvk 1.9.3 or 1.9.2, vkd3d v2.5L-db89d40, d3d extras v2, dxvk nvapi v0.5.1-e23d450|u/Tilde88|15.01.22|
|30.|Rise of the Tomb Raider|Pop!\_OS 21.105.15.15-76051515-generic x86\_64|Intel Core i5-10300H, 8GB DDR4 2933|NVIDIA TU117M (GTX 1650) driver: nvidia v: 470.86|Lutris-ge-lol-7.0-1-x86\_64|none|dxvk, esync, (maybe vkd3d)|u/Imkermitsuicide|12.02.22|
|31.|Assassin's Creed Syndicate Gold Edition (ELAmigos)|Pop!\_OS 21.105.15.15-76051515-generic x86\_64|Intel Core i5-10300H, 8GB DDR4 2933|NVIDIA TU117M (GTX 1650) driver: nvidia v: 470.86|Lutris-ge-lol-7.0-1-x86\_64|none|dxvk, esync|u/Imkermitsuicide|12.02.22|
|32.|Far Cry 4 Gold Edition (Skidrow, Reloaded)|Arch Linux 5.16.16-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (Proton 6.3)|none|Virtual desktop, Wine-GE|u/Arjab|23.03.22|
|33.|Far Cry 3 (elamigos)|Arch Linux 5.16.16-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (Proton Experimental)|none|Virtual desktop, Wine-GE|u/Arjab|23.03.22|
|34.|Watch Dogs: Legion (Empress)|Arch Linux 5.16.16-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (Proton Experimental)|none|Virtual desktop, Wine-GE|u/Arjab|23.03.22|
|35.|Ghostwire Tokyo (DODI Repack)|Arch Linux 5.17.0-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5|Latest [Visual C++](https://docs.microsoft.com/en-us/cpp/windows/latest-supported-vc-redist?view=msvc-170).|Wine-GE|u/Arjab|26.03.22|
|36.|Kirby and the Forgotten Land (Yuzu, FitGirl)|Arch Linux 5.17.1-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5|none|Wine-GE|u/Arjab|29.03.22|
|37.|NieR Automata: Game of the YoRHa Edition (FitGirl)|Archlinux 5.17.1-zen1-1-zen|12th Gen Intel Core i7-12700K, 32GB DDR4 3600|AMD Navi 21 \[Radeon RX 6800/6800 XT / 6900 XT\]|lutris-fshack-7.2|none|Trainer used: Fling(works perfect) Mods tried: 2BBE - Body Overhaul (with Physics) Just  run perfect out of the box. There will be some very, very rare(only  happened to me two times) massive frame drops. All you have to do is  alt-tab out and in back to the game and frame rate works.|u/fackusps|03.04.22|
|38.|Middle Earth Shadow of War Definitive Edition (CODEX)|Debian Sid/Exp 5.17.0-trunk-amd64|Intel Core i5-11400 @ 2.60GHz , 16 GB DDR4 3200|AMD Radeon RX 6600 XT (dimgrey\_cavefish, LLVM 14.0.0, DRM 3.44, OpenGL 4.6 Mesa 22.0.1|Lutris 0.5.10|none|Wine-5.9-staging-amd64, DXVK-1.10.1, Use the c000005's crack|u/aMir733|06.04.22|
|39.|Metal Gear Rising Revengeance (FitGirl)|Debian Sid/Exp 5.17.0-trunk-amd64|Intel Core i5-11400 @ 2.60GHz , 16 GB DDR4 3200|AMD Radeon RX 6600 XT (dimgrey\_cavefish, LLVM 14.0.0, DRM 3.44, OpenGL 4.6 Mesa 22.0.1|Lutris 0.5.10|none|Lutris-fshack-7.2-x86\_64, DXVK-1.10.1|u/aMir733|08.04.22|
|40.|DeathLoop (DODI Repack)|Arch Linux 5.17.2-zen2-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (lutris-7.2-x86\_64)|none|wine-ge-custom 1:GE.Proton7.8-1|u/Arjab|09.04.22|
|41.|DeathLoop (DODI Repack)|Fedora Linux 35 5.16.18 x86\_64|AMD Ryzen 5 1600AF, 16GB DDR4 3000|AMD Radeon RX 5500 XT (NAVI14, DRM 3.44.0, LLVM 13.0.0)|Lutris [0.5.9.1](https://0.5.9.1), Wine Lutris (lutris-7.1-x86\_64)|none|none|u/OliveEar|09.04.22|
|42.|Assassins Creed 4: Black Flag (FitGirl)|Pop!\_OS 22.04 LTS NVIDIA (5.17.5-76051705-generic x86\_64)|AMD Ryzen 5 3600X, 16GB DDR4 3000|RTX 3060 Ti (510.68.02)|wine-6.0.3|d3dcompiler\_43, d3dx9, dinput8, dxvk, vcrun2010|Unticked all extra dependencies in FitGirl installer (directx, vc runtime etc). Installed [xone](https://github.com/medusalix/xone) (not in the wineprefix) so Linux detected my 8BitDo Pro 2 Xbox controller. **Only enable dinput8 after you've installed the game and can boot straight into it; the dependency breaks your mouse input**.|u/PM__CATGIRLS|22.05.22|
|43.|LEGO Star Wars: The Skywalker Saga (Build 8771975 + All DLCs, MULTi15, KaOs Repack)|Manjaro 5.17.12-xanmod1-1|AMD Ryzen 7 2700X, 4x 8 GB DDR  3200|GTX 1080: nvidia v: 515.43.04|lutris 5.10.1, wine-lutris-7.2|DXVK|none|u/serialnuggetskiller|01.06.22|
|44.|Far Cry 6 (Empress)|Arch Linux 5.18.1-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.46)|Lutris 0.5.10.1-2|none|Wine-GE-Custom 1:GE.Proton7.16-1|u/Arjab|03.06.22|
|45.|Rayman Legends (ElAmigos)|EndeavourOS kernel 5.18.3-arch1-1|Intel Core i3-5005U, 4GB|NVIDIA GK208BM \[GeForce 920M\]|WINE 7.10 staging|xact, uplay|none|u/TheL4stEmper0r|13.06.22|
|46.|Marvel's Guardians of the Galaxy DODI-Repack + EMPRESS GOTG Crackfix|Zorinos 16.1, Xanmod kernel 5.18.10|AMD Ryzen 5 4600H, 8 GB DDR4 3200|Nvidia GTX 1650 with driver 510|Lutris-GE-Proton 7.20|DXVK: 1.10.1, VKD3D: 2.6, Fsync Enabled|Arguments:  -nosplash -nolauncher|u/nerve_space|13.07.22|
|47.|OMORI 1.0.7 (Steamunlocked)|Fedora 36 with linux 5.18.9-200.fc36.x86\_64|Intel Core i5-6400, 8 GB DDR3 1600|Nvidia Geforce GTX 745 with proprietary Nvidia drivers version 515.57|Lutris with lutris-GE-Proton7-16-x86\_64|DXVK|See [this comment](https://www.reddit.com/r/LinuxCrackSupport/comments/mfy1kf/comment/igku9wp/) and [this comment](https://www.reddit.com/r/LinuxCrackSupport/comments/mfy1kf/comment/ii3vfg7/).|u/Full-Slack-Developer|18.07.22|
|48.|GTA San Andreas (DODI)|Void Linux 5.19.2|intel Core i5-7600, 16GB 2111 Mhz|GTX 1050 Ti|Wine|DXVK/VKD3D|none|u/DominiCzech|30.09.22|
|49.|Monster Hunter World: Deluxe Edition v15-11-01(CODEX)|Manjaro 6.0.0-1-MANJARO|AMD Ryzen 5 5600G, 16GB DDR5 3600|GTX 1650S, Propietary 515.65.01, x11|Bottles 2022.9.28.1 Wine-ge-7-28|DXVK/VKD3D, dxvk-nvapi-v0.5.4|none|u/Neither-Blueberry-49|04.10.22|
|50.|Need For Speed Payback (Steamrip)|KDE Neon 5.15.0-56-generic|AMD Ryzen 5 5600G, 16GB DDR5 3600|GTX 1650S 525.60.11|Bottles 2022.11.14 (Soda 7.0)|DXVK-2.0, VKD3D-proton-2.7|Esync; The game runs incredibly poorly for the first 15 minutes, then automatically settles down and runs decently.|u/Neither-Blueberry-49|10.12.22|
|51.|Forza Horizon 4: Ultimate Edition (v1.466.445.0, EMPRESS, DODI Repack)|Arch Linux 6.0.12-arch1-1|AMD Ryzen 5 5600H, 8GB DDR4 3200|AMD Radeon RX 5500M (Navi 14 DRM 3.48, LLVM 14.0.6, OpenGL 4.6, Mesa 22.2.3)|Lutris 0.5.12 (lutris-GE-Proton7-33-x86\_x64)|vcrun2017|none|u/woanmeo11|14.12.22|
|52.|Assassins Creed Origins (Steamrip)|Garuda Linux 6.1.2-zen1-1-zen|AMD Ryzen 5 5600G, 16GB DDR5 3600|GTX 1650S, Propietary 525.60.11|Bottles 2022.12.14.1 Wine-ge-7-35|DXVK-2.0-1-12901b5|Delete "/Users/YOURUSER/Assassin's Creed Origins".|[u/Neither-Blueberry-49](https://www.reddit.com/user/Neither-Blueberry-49)|05.01.23|
|53.|Need For Speed Most Wanted (2005) Black Edition (ElAmigos)|ArcoLinux, 5.15.89-1-lts|Intel Core i3-5005U, 4GB RAM|NVIDIA GK208BM \[GeForce 920M\], driver nvidia 470.161.03|wine-7.22 (Staging)|dxvk1050, dinput8, vcrun2005, vb6run|Used older version of dxvk.|u/TheL4stEmper0r|28.01.23|
|54.|Hogwarts Legacy (Empress)|Artix Linux x86\_64 6.2.zen1-1|AMD Ryzen 5 5600, 16 GB RAM|AMD Radeon RX 5600 XT 6GB (navi10 DRM 3.49 LLVM 15.0.7)|Wine-GE (Wine-GE-Proton7-37)|VKd3d 1.6-1 , DXVK-bin 2.1-3, Mono 6.12.0.177-1|[See post.](https://www.reddit.com/r/LinuxCrackSupport/comments/11cpc5q/database_submission_hogwarts_legacy/)|u/GoldenPoes|26.02.23|

&#x200B;
